<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>38.title</key>
	<string>Guardar…</string>
	<key>39.title</key>
	<string>Imprimir…</string>
	<key>40.title</key>
	<string>Cerrar</string>
	<key>5.title</key>
	<string>Informe de verificación</string>
</dict>
</plist>
